[按键助手下载]
try:
download 'https://dl.awa.cool/hahappify/xlcj/plugin/KeyX.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'集按键连点，按键更改'=''
'手柄宏功能为一体的特'=''
'斯拉插件，目前有些bug'=''
''='
'作者：TOM SUN'=''